﻿/* COMMON RADIO AND CHECKBOX STYLES  */
input[type=radio] {
  /* Hide original inputs */
  visibility: hidden;
  position: absolute;
    display: inline-block;
}
input[type=radio] + label:before {
   width:16px; 
  content: " ";
  display:inline-block;
  vertical-align: middle;
  border:1px solid #999; 
    margin-right: 5px;
    margin-top: -2px;
  height:16px;
}
input[type=radio]:checked + label:before {
    background: #fff;
    box-shadow: 0px 0px 0px 4px #cb2f35;
    border: none;
    width: 8px;
    height: 8px;
    margin-right: 8px;
}

/* CUSTOM RADIO AND CHECKBOX STYLES */
input[type=radio] + label:before{
  border-radius:50%;
} 
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
/* order-option */
#cart_and_buy{background: #fff;   position: fixed;bottom: 0px;width: 100%;z-index: 2000;box-shadow: 0 -5px 10px 0px rgba(115,115,115,0.75);}
#cart_and_buy .cd-top{bottom:0px;}


#checkout_and_buy{background: #fff;   position: fixed;bottom: 0px;width: 100%;z-index: 2000;box-shadow: 0 -5px 10px 0px rgba(115,115,115,0.75);}
#checkout_and_buy .cd-top{bottom:0px;}
.layer-order-option-button .layer-order-option-button--buying{padding:10px 10px;overflow:hidden}
.layer-order-option-button .button-buy,
.layer-order-option-button .button-cart{display:inline-block;width:48.5%;height:40px;line-height:38px;font-size:16px;text-align:center;border-radius:0px}
.layer-order-option-button .button-buy{background:#f74249;border:1px solid #f74249;color:#fff;float:right;box-sizing:border-box;-webkit-box-sizing:border-box}
.layer-order-option-button .button-cart{float:left;box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #222;color:#222;background:#fff}


#checkout_and_buy .layer-order-option-button .button-buy{float:none;width:100%}


#checkout_and_buy.second-step .layer-order-option-button .button-buy{float:right;width:48.5%;}

.layer-order-option-button .button-toggle,
.layer-order-option-button .button-toggle:before{overflow:hidden;display:inline-block;font-size:1px;line-height:100px;white-space:nowrap;background:url(../images/icons/icopkg_prdmenu.png) no-repeat -999em -999em;background-size:272px auto;vertical-align:middle;border:none}
.layer-order-option-button .button-toggle{background-position:0 -65px;position:absolute;top:-21px;left:50%;z-index:301;width:68px;height:28px;color:rgba(0,0,0,0);font-size:1px;-webkit-appearance:none;transform:translateX(-50%);-webkit-transform:translateX(-50%);;border:none}
.layer-order-option-button .button-toggle:before{content:'';display:block;position:absolute;top:8px;left:29px;width:11px;height:7px;background-position:-55px 0}
.layer-order-option.active .button-toggle:before{background-position:-70px 0;top: 14px;}


.layer-order-option{width:100%;background-color:#efefef;box-sizing:border-box;-webkit-box-sizing:border-box;}
.layer-order-option.active{height:215px}
.layer-order-option .total-price--text{position:relative;top:7px;right:0;display:block;line-height:1.2}
.layer-order-option .total-price--text .base{display:block;font-size:17px;font-weight:bold}
.layer-order-option .total-price--text .won{display:block;font-size:11px;font-weight:normal}
.line__summary{display:block;margin-bottom:10px;height:2px;background-color:#bec1c7;font-size:0;line-height:0;opacity:.26}
.layer-order-option-button{background:#fff}
.layer-order-option.active .layer-order-option-button{/*position:fixed;*/left:0;right:0;bottom:0}
.layer-order-option.active .layer-order-option-button .button-toggle{top:inherit;bottom:210px;background-position: 0 -65px;}
.layer-order-option.active.option_open .layer-order-option-button .layer-order-total_priceinfo,
.layer-order-option.active.option_open .layer-order-option-button .layer-order-option-button--buying{display:none}
.layer-order-option-button:after{content:'';display:block;clear:both}

.layer-order-total_priceinfo{display:none;margin:0 -7px 5px;padding:6px 21px 0;overflow:hidden}
.layer-order-option.active .layer-order-total_priceinfo{display:block}
.layer-order-option.active .layer-order-option-button .total-price--text{right:0}
.layer-order-total_priceinfo:after{display:block;clear:both;content:'';height:0}
.layer-order-total_priceinfo .title{float:left;padding-top:7px;font-size:16px;font-weight:bold}
.layer-order-total_priceinfo .total-price--text{float:right;line-height:1.5; font-family: "Poppins" !important;font-weight:600;}
.layer-order-total_priceinfo .total-price--text .base{display:inline-block;font-size:20px;color:#f74249;}

.layer-order-total_priceinfo  div.section_price{width:100%;display:block;float:left;}
.layer-order-total_priceinfo  dl.price_box{line-height:30px;padding:0px;color:#333;    margin-bottom: 0px;border-bottom:1px solid #ddd;    padding-bottom: 10px;;}
.layer-order-total_priceinfo  dl.price_box dt{font-weight:normal;display:inline-block;width:38%;font-size:14px;text-align:left;color:#666}

.layer-order-total_priceinfo  dl.price_box dd{font-weight:600;display:inline-block;width:60%;font-size: 14px;text-align:right;color:#666;margin:0px;}
.layer-order-total_priceinfo  dl.price_box dd.discount{color:#f74249}


.layer-order-option.active .layer-order-option-wrapper{height:205px;margin-top:0px;overflow:hidden;}
.layer-order-option.active.option_open .layer-order-option-wrapper{height:350px}
#checkout_and_buy.last-step .layer-order-option.active{height:60px}
#checkout_and_buy.last-step .layer-order-option.active .layer-order-option-button .button-toggle{bottom:55px}
#checkout_and_buy.last-step .layer-order-option.active.option_open .layer-order-option-wrapper{height:60px}



.purchase-options{display:none;padding:0 10px 0;background:#efefef}
.layer-order-option.active.option_open .options_item_cont{height:100%;transition-timing-function: cubic-bezier(0.1, 0.57, 0.1, 1); transition-duration: 0ms; transform: translate(0px, 0px) translateZ(0px);}
.layer-order-option.active .purchase-options{overflow:hidden;display:block;height:100%;transform:translateY(0) !important;-webkit-transform:translateY(0) !important} 
 
  

.cart-order-list .header-box{margin:20px 0px}
.cart_top_chk_area{float:left;width:30%}
.cart_top_btn_area{text-align:right;float:right;width:70%}
.cart_top_btn_area.allitem{text-align:right;float:right;width:100%}
.cart_top_btn_area .itembtn{margin:0px;display:inline-block;margin:0px 5px;}
.cart_top_btn_area .itembtn.del_select, .cart_product .itembtn.del_all{font-size:15px;line-height:24px;}
.cart_top_btn_area .itembtn.del_select button{background:#fff;border:1px solid #ef2831;color:#ef2831;line-height:24px;}
.cart_top_btn_area .itembtn.del_select button:hover{border-color:#ce0009;color:#fff;background:#ce0009}
.cart_top_btn_area .itembtn.del_all button{background:#fff;border:1px solid #999;color:#111;line-height:24px;}
.cart_top_btn_area .itembtn.del_all button:hover{border-color:#999;background:#999;color:#fff}
.cart_top_chk_area .chk_item {display: inline-block;max-width: 100%; cursor:pointer;font-weight:normal;text-align:center}
.cart_top_chk_area .chk_item input[type=checkbox]{  display: none;}
.cart_top_chk_area .chk_item span.box{ height: 20px;  width: 20px; border: 1px solid #999;  display: inline-block;  position: relative;  vertical-align:middle;  margin-top:-2px; }
.cart_top_chk_area .chk_item input[type=checkbox]:checked + span.box{border-color:#ef2831}

.cart_top_chk_area .chk_item input[type=checkbox]:checked + span.box:before {   content: '\2714';  position: absolute;font-size:20px;top: -14px;  left: 0; color:#ef2831 } 
.cart_top_chk_area .chk_item input[type=checkbox]:checked + span.box:before {top:-5px}
.cart_top_chk_area span.title{font-size:14px;line-height:24px;color:#111;margin-left:5px}
 

.divide-section{height:10px;background:#f2f2f2;width:100%;border:none;padding:0px;margin:0px;}


.cart_item_chk_area .chk_item {display: inline-block;max-width: 100%; cursor:pointer;font-weight:normal;text-align:center}
.cart_item_chk_area .chk_item input[type=checkbox]{  display: none;}
.cart_item_chk_area .chk_item span.box{ height: 20px;  width: 20px; border: 1px solid #999;  display: inline-block;  position: relative;  vertical-align:middle;  margin-top:-2px; }
.cart_item_chk_area .chk_item input[type=checkbox]:checked + span.box{border-color:#ef2831}
.cart_item_chk_area .chk_item input[type=checkbox]:checked + span.box:before {   content: '\2714';  position: absolute;font-size:20px;top: -14px;  left: 0; color:#ef2831} 
.cart_item_chk_area .chk_item input[type=checkbox]:checked + span.box:before {top:-5px}
.cart_item_chk_area  , .cart_item_info_area{display:inline-block;line-height:22px;float:left}
.cart_item_info_area{text-align:right;float:right}
.cart_item_info_area span{color:#f74249;font-size:12px;text-align:right;}



.cart_item_repeat{margin-top:20px}
.cart_item_repeat .divide-section{height:1px;background:#ccc}
.cart_item_repeat_box .cart_item_repeat:last-child  .divide-section{height:0px;}

.checkout-prd-info-box .cart_item_repeat{margin-top:0px;}

.cart-prd-list .prd-item-box {overflow:hidden;position: relative;width:100%;float:left;margin-top:15px; } 
.cart-prd-list .prd-item-box .img-box {width: 106px; background:#fff;height: 68px;display:block;vertical-align:top;border:1px solid #ddd;margin-right:10px;float:left}
.cart-prd-list .prd-item-box .img-box img{max-height:66px}
.cart-prd-list .prd-item-box .text_area{width: calc(100% - 116px);padding-right:0px; display:block;vertical-align:top;height:68px;float:left}
.cart-prd-list .prd-item-box .text_area .head_tit {height: 36px;overflow: hidden;display: block;display: -webkit-box;max-height: 36px;font-size: 14px;line-height: 18px;font-weight: 500;    margin-top: -2px;}
.cart-prd-list .option_type{margin-top:10px; height:24px;} 
.cart-prd-list span.option_info{font-size:12px;height:24px; vertical-align:middle;color:#999;float:left}
.cart-prd-list span.qty_info{font-size:12px;height:24px; vertical-align:middle;color:#999;text-align:right;float:right}
.cart-prd-list .option_type select.options{font-size:12px;height:24px; vertical-align:middle;    padding: 0px 6px;border-color:#cfcfcf}
.cart-prd-list .prd-item-box .prd_info_box {margin-top:15px;background:#f2f2f2;padding:15px; display: flex;width: 100%;flex-wrap: wrap;height: 55px;align-content: space-between;flex-direction: column;} 
.cart-prd-list .prd-item-box .prd_info_box .prd_price{height:28px;line-height:28px;display:inline-flex; }
 .cart-prd-list .prd-item-box .prd_info_box .prd_title{font-size:14px;font-weight:500;color:#222;line-height:28px;display:inline-flex;justify-content:flex-end}
.prd-item-box .prd_info_box .prd_price .tx_cur > span {display:inline-block;font-size:18px;vertical-align:-1px}


.cart-prd-list .qty-boxes-and-price{margin-top:20px;}
.cart-prd-list .prd-item-box  .qty-inputbox {    display: flex;width: 100%;flex-wrap: wrap;height: 30px;align-content: space-between;flex-direction: column;} 
.qty-inputbox .packarea select{min-width:80px}
.qty-inputbox .packarea {display:inline-flex;}
.qty-inputbox .btn_delete_item {display:inline-flex;justify-content:flex-end  }
.qty-inputbox .btn_update_qty{display:inline-flex;}
.qty-inputbox .btn_update_qty button{background: #888;border: 1px solid #888;color: #fff;padding: 0px 15px;line-height: 28px;margin-left:20px;} 
.qty-inputbox .btn_delete_item button{background: #fff;border: 1px solid #ccc;color: #000;padding: 0px 15px;line-height: 28px;}

.cart-order-preview{width:100%;padding:20px 0px;padding-bottom:80px !important}
.cart-order-preview.second-step{margin-bottom:0px}
.cart-order-preview div.section_title{width:100%;display:block;text-align:left;margin-bottom:15px}
.cart-order-preview div.section_title h4{font-size:17px;line-height:20px;color:#000;}
.cart-order-preview div.section_price{width:100%;display:block;float:left;}


.cart-order-preview dl.price_box{line-height:30px;padding:0px;color:#333;    margin-bottom: 0px;border-bottom:1px solid #ddd;    padding-bottom: 10px;;}
.cart-order-preview dl.price_box dt{font-weight:normal;display:inline-block;width:38%;font-size:14px;text-align:left;color:#666}

.cart-order-preview dl.price_box dd{font-weight:600;display:inline-block;width:60%;font-size: 14px;text-align:right;color:#666;margin:0px;}
.cart-order-preview dl.price_box dd.discount{color:#f74249}
.amt span.txt{margin-right:5px} 
.section_totaltitle{width:30%;float:left;display:block;}
.section_totaltitle h5.tit_pay{font-size:17px;line-height:30px;color:#000}
.cart-order-preview div.section_totalamt{width:70%;display:block;float:left;text-align:right;font-size:19px;font-weight:bold; line-height:30px;color:#f74249}


.checkout-order-list{background:#efefef;}
  

.checkout-order-list .header-box{padding:20px 0px;}


#step-info .wizard-steps {position:relative}
#step-info .wizard-steps div {float: left;position:relative;padding:0px 20px;width:33%}
#step-info .wizard-steps a { font-size: 14px;line-height: 20px;font-weight:500;text-decoration:none}
#step-info .wizard-steps .tit_step {color: #f74249;margin: 0px;padding: 0px;line-height: 20px;font-weight: normal; ;text-align:center;}
#step-info .wizard-steps  span{height:20px;width:20px;font-size:14px;margin-right:10px;border:1px solid #222;display:inline-block;border-radius:50%;}
#step-info .wizard-steps a.a-after {color:#666;}
#step-info .wizard-steps a.a-after span{border-color:#666;color:#666}
#step-info .wizard-steps a.a-now {color:#f74249;}
#step-info .wizard-steps a.a-now span{border-color:#f74249;color:#f74249}
#step-info .wizard-steps a.a-before {color:#ccc;cursor:not-allowed;text-decoration:none} 
#step-info .wizard-steps a.a-before span{border-color:#ccc;color:#ccc}
#step-info .wizard-steps div:not(:last-child):after{content:'';width:10px;height:1px;background:#ccc;position:absolute;top:10px;left:95%}

.h5-tit-checkout{font-size:17px;line-height:24px;margin:0px;padding:0px;color:#222;font-weight:bold;margin-bottom:10px;}
h6.subtitle{font-size:13px;color:#666;line-height:20px;text-align:right;}

h6.subtitle3{font-size:13px;color:#222;line-height:20px;text-align:left;}
.review_intord_box_info h6.subtitle{text-align:left;font-size:14px;color:#222;margin-bottom:10px;margin-top:10px}
.review_intord_box_info.payment{margin-top:15px}
 
h6.subtitle2{text-align:left;font-size:17px;color:#222;margin-bottom:15px;font-family: "Poppins" !important;font-weight:600;    margin-top: 20px;}


h6.subtitle4{text-align:left;font-size:17px;color:#222;font-family: "Poppins" !important;font-weight:600;    margin-top: 25px;}

.input-info-box .contact dt,  .input-info-box .contact dd { display: block; }
.input-info-box .contact dl {  margin:10px 0px;padding:0px;min-height:52px; }
.input-info-box .contact dl:last-child { border-bottom:none; } 
.input-info-box .contact dl dt { width: 100%;display: block;  font-size: 14px; font-weight: 400;line-height:24px;height:24px; color:#394048} 
.input-info-box .contact dl dd { width: 100%; display: block;vertical-align: middle;margin-bottom:20px}
.input-info-box .contact dl dd input{ width: 100%; display: inline-block; height: 42px; vertical-align: middle;border-radius:0px;border:1px #999999 solid;line-height:40px; color: #333;}
.input-info-box .contact dl dd select { width: 100%; display: inline-block; height: 42px; vertical-align: middle;border-radius:0px;padding:0px 12px;line-height:40px;    color: #333;}
.input-info-box .contact .name > dl { width: 50%; display: block; float: left; }
.input-info-box .contact dd.zip input{width:100px;}
.input-info-box .contact dd.short input{width: 100%;}
.input-info-box .contact dd.short select{width: 100%;}
.input-info-box .contact dd input.mini{max-width:80px;}

.input-info-box .contact  .phone_us{max-width:200px}
.input-info-box .contact dl dd input + span{line-height:30px;vertical-align:middle;color:#666;font-size:13px;}
.point{color:#f74249}
.bill-box{margin-top:0px}

@media only screen and (min-width: 768px) {
#step-info .wizard-steps {
margin: 0px auto;
max-width: 500px;
}

#step-info .wizard-steps div {
width: 150px;
}

.checkout-address-info-box hr.divide-section {
display: none;
}

.checkout-address-info-box.no-data hr.divide-section {
display: block;
} 
}
.popover-body {
padding: 5px 14px;
}
.confirmation-buttons a {
height: 34px !important;margin: 7px 0px;
}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
color: #333;
background-color: #d4d4d4;
border-color: #8c8c8c;
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
background-image: none;
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
color: #333;
background-color: #e6e6e6;
border-color: #adadad;
}
.btn-default {
color: #333;
background-color: #fff;
border-color: #ccc;
}
.btn-default:hover {
color: #333;
background-color: #e6e6e6;
border-color: #adadad;
}
.confirmation-buttons .btn-group{display:block;}


.sameinfo-box{font-size:15px;line-height:22px;cursor:pointer;height:30px;margin-bottom:10px;color:#666}
.sameinfo-box input[type=checkbox]{vertical-align: middle;width: 16px;height: 16px;margin-top: -2px;margin-right: 5px;}
.sameinfo-box label{cursor:pointer;}

 
.input-information.memo textarea.form-control{width:100%;min-height:70px;border-radius:0px;border:1px #999 solid }
.input-information.memo textarea:focus { border: 1px solid #ed1c24; }


 
.review_intord_box_info .card-icon{ width:36px;margin-right:5px;;vertical-align:middle} 
.review_intord_box_info .cardlist img{width:36px;margin-right:5px;vertical-align:middle;    filter: grayscale(0);}
.review_intord_box_info .cardlist.no-info img{ filter: grayscale(1);}
.review_intord_box_info .detail {font-size:13px;font-family: "Poppins" !important;color:#666;line-height:26px}
.review_intord_box_info .detail .names{color:#222;font-weight:600}
.review_intord_box_info .card_date select{width:49% !important}
.review_intord_box_info .detail .cardicon{height:22px}
.review_intord_box_info .detail .radio-label-area {line-height:22px}
.review_intord_box_info .detail .input-info-box dl dt{display:inline-block;width:20%;} 
.review_intord_box_info .detail .input-info-box dl dd{display:inline-block;width:79%;margin-bottom:0px;}
.review_intord_box_info .detail .input-info-box dl dd input {height: 30px; max-width:80px;line-height: 28px; }


.payment-agree-box{padding:20px 0px;margin-bottom:80px;}
.payment-agree-box div.section_title{width:100%;display:block;text-align:left;margin-bottom:15px}
.payment-agree-box div.section_title h4{font-size:17px;line-height:20px;color:#000;} 
.payment-agree-box .tg_tit{padding-bottom:10px;}
.tg_tit .chk_item {display: inline-block;max-width: 100%; cursor:pointer;font-weight:normal;text-align:left}
.tg_tit .chk_item input[type=checkbox]{  display: none;}
.tg_tit .chk_item span.box{ height: 20px;  width: 20px; border: 1px solid #ef2831;  display: block;  position: relative;  vertical-align:middle;      margin-top: 3px; margin-right:10px;float:left}
.tg_tit .chk_item span.text{float:left;display:block;width:calc(100% - 30px); font-size:13px}
.tg_tit .chk_item input[type=checkbox]:checked + span.box:before {   content: '\2714';  position: absolute;font-size:16px;top: -5px;  left: 0; color:#ef2831 !important } 
.payment-agree-box .list_type{padding-left:20px;}
.payment-agree-box .list_type li{display:block;line-height:34px;vertical-align:middle;background: url('http://koreadaily.com/newkd_images/icon/dot.png') no-repeat 0px 50%;padding-left:10px;color:#666}
.payment-agree-box .list_type  span{display:inline-block;margin-right:10px;}
.payment-agree-box .view_policy{color:#f74249;text-decoration:underline}
.thankyou_box h1.h4-tit-checkout{font-size:20px;line-height:24px;margin:0px;padding:0px;color:#222;font-weight:500; }
.thankyou_box  h2.sub_title{display:inline-block;font-size:14px;line-height:18px;font-weight:normal}
.thankyou_box  .detail-order-info h4{font-size:14px;line-height:24px;margin:0px;padding:0px;color:#222;font-weight:normal;display:inline-flex}
.thankyou_box  .detail-order-info .order-num,.thankyou_box  .detail-order-info .order-date{font-size:14px;line-height:24px;margin:0px;padding:0px;color:#222;font-weight:600;font-family: "Poppins" !important;display:inline-flex}

.no-data-checkout-info{background:#efefef;color:#222;font-size:14px;line-height:20px;text-align:center;padding:20px 0px;margin-top:15px;}
.bill-box.no-data, .promo-box.no-data{margin:20px 0px 10px}


#checkout_and_buy.no-active .layer-order-option-button .button-buy{float:right;width:48.5%;cursor: not-allowed;background: #dfdfdf;pointer-events: none;color: #bbb;border: 1px solid #dfdfdf;}
.confirmation{z-index:10000}

 .bill-box.no-data .h5-tit-checkout,.promo-box.no-data .h5-tit-checkout{color:#999}
 .promo-result{font-size:14px;color:#222;line-height:30px}
 .promo-result span.chkbox{ height: 15px;  width: 15px;  display: inline-block;  position: relative;  vertical-align:top;margin-left:2px}
.promo-result span.chkbox:before {   content: '\2714';  position: absolute;font-size:15px;top: 0px;  left: 0; color:#ef2831 } 

button.btn.next-step-btn{background-color: #f74249;color: #fff;width: 100%;border: 1px solid #f74249;border-radius:0px;height: 40px;line-height: 38px;font-size: 16px;text-align: center; padding:0px;} 


.card.address-box{border:1px solid #ccc;border-radius:0px}
.card.address-box.default_addr{border-color:#f74249}
.ship-list-box .card.address-box:not(:first-child):not(.default_addr){border-top:#ccc} 
.bill-list-box .card.address-box:not(:first-child):not(.default_addr){border-top:#ccc} 

.ship-list-box .card.address-box.default_addr:not(:first-child){margin-top:-1px} 
.bill-list-box .card.address-box.default_addr:not(:first-child){margin-top:-1px} 


.address-box .radio-label-area{line-height:30px;font-size:14px;color:#222;}
.address-box input[type=radio]{vertical-align:middle;margin-right:10px;cursor:pointer;line-height:30px;margin-top:-3px;}
.address-box input[type=radio]+label {cursor:pointer}   
.address-box input[type=radio]:checked+ label {font-weight:bold;cursor:pointer} 
.addr-text-area{font-size:14px;color:#222;line-height:22px}
.addr-text-area .title{color:#999;font-size:12px;text-transform:uppercase}
.action-btn-line{margin-top:10px;}
.action-btn-line button.btn{
    color: #111;
    display: inline-block;
    border: 1px solid #ddd;
    padding: 0px;
    font-size:12px;
    text-decoration: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height:28px;
    height:30px;
    border-radius:0px;
    background:#fff;
    width:49%;
} 
.addnewaddr{color:#222;border:1px solid #999;width:100%;font-size:16px;height:40px;line-height:38px;display:block}
.radio-label-area img.cardicon {height:30px;margin-right:5px;vertical-align: top;}
.addnewapay{color:#222;border:1px solid #999;width:100%;font-size:16px;height:40px;line-height:38px;display:block}


#newship_area{padding-right:0px;}
#newship_area iframe{border:none;width:100%;height:100vh;}


#newpayment_area{padding-right:0px;}
#newpayment_area iframe{border:none;width:100%;height:100vh;}


@media only screen and (max-width: 768px) {
    .checkout-address-info-box .modal-dialog {
        margin: 0px;
    }

    .checkout-address-info-box .modal-content {
        border: none;
    }
}
html select[disabled] {background: #eee;}
select[disabled] > option {  background: #eee;}

.vendor_promo_box{background: #f2f2f2;padding: 10px 15px 0px;}
.cart-prd-list .prd-item-box .prd_info_box2 {  
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;} 
.cart-prd-list .prd-item-box .prd_info_box2 .prd_price{
    font-size: 14px;
    font-weight: 500;
    color: #222;
    line-height: 28px;
    justify-content: flex-start;
    display: inline-flex; }
 .cart-prd-list .prd-item-box .prd_info_box2 .prd_title{
    height: 28px;
    line-height: 28px;
    justify-content: flex-end;
    display: inline-flex;}
 .cart-prd-list .prd-item-box  p.discount_promoinfo{    font-size: 14px;
    font-weight: 500;
    color: #222;
    line-height: 28px;
    justify-content: flex-end;
    display: flex;
    flex-flow: row;}
 .vendor_promo_box .tx_org {
    color: #8d8d8d;
    font-size: 12px;
    text-decoration: line-through;
    vertical-align: middle;
    font-weight: 500;
}
 .vendor_promo_box .tx_org > span {
    display: inline-block;
    font-size: 11px; 
    text-decoration: line-through;
    vertical-align: 0;
    letter-spacing: -0.02em;
}
 .vendor_promo_box .tx_cur > span {
    display: inline-block;
    font-size: 15px;
    vertical-align: -1px;
}
 .vendor_promo_box .tx_org+.tx_cur {
    margin: 0 0 0 7px;
    vertical-align: bottom;
}
.vendor_promo_box .tx_cur{
    display: inline-block;
    color: #1b2230;
    font-weight: bold;
}
.p_discount_c input {
    height: 30px;
    padding: 2px 4px;
    vertical-align: middle;
    border: 1px solid #ccc;
    width: 80%;
}


#applied_coupon_list li{display: block;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 0px;}
#applied_coupon_list li img{margin-left:10px}

#applied_coupon_list {
    border-bottom: 1px solid #ddd;
}